function handles = Adjustable_Fun(fh,tf,e_max)
% handles = guidata(fh);
handles.File =0;
handles.Prop_String1 = '12';    %propensity of Rx1
handles.Prop_String2 = '1*x';    %propensity of Rx2
handles.Prop_String3 = '5*x';    %propensity of Rx3
handles.Prop_String4 = '1*y';    %propensity of Rx4

handles.tau = tf;        % final time

handles.Epsilon = e_max;  % allowable error

handles.Omega1 =0;  % frequency of Rx1 / j
handles.Omega2 =0;  % frequency of Rx2 / j
handles.Omega3 =0;  % frequency of Rx3 / j
handles.Omega4 =0;  % frequency of Rx4 / j

handles.XInit = 5;  % initial population of 'x'
handles.YInit = 2;  % initial population of 'y'

%%
handles.Prop1 = inline([handles.Prop_String1,'+0*x'],'x','y');
handles.Prop2 = inline([handles.Prop_String2,'+0*x'],'x','y');
handles.Prop3 = inline([handles.Prop_String3,'+0*x'],'x','y');
handles.Prop4 = inline([handles.Prop_String4,'+0*x'],'x','y');
handles.Xmax1 = 10;
handles.Xmax2 = 10;
handles.err=1;
handles.Bounds = [];
handles.Hits =[];
handles.Z = [];
handles.col = 'b';
handles.SSA_XY_Counts=[];
% guidata(fh,handles);
% update_gui;
end
