    function update_gui
        fh=figure(1);
        handles = guidata(fh);

        tit_text = uicontrol(fh,'Style','text','String','Two Species FSP-ToolKit. brian.munsky@gmail.com',...
            'Position',handles.PosTitle,'BackgroundColor','w','ForegroundColor','k','fontsize',13,'Max',2,'Min',1);
        
        uicontrol(fh,'Style','text','String','1st Species Creation',...
            'Position',handles.First_Spec_Cre,'fontsize',8);
        uicontrol(fh,'Style','edit',...
            'String',handles.Prop_String1,...
            'Position',handles.Pos1b,'Callback',@W1_Callback,'fontsize',8);
        uicontrol(fh,'Style','text','String','Omega',...
            'Position',handles.OM1_Txt,'fontsize',8);
        uicontrol(fh,'Style','edit',...
            'String',handles.Omega1,...
            'Position',handles.PosOmega1,'Callback',@Modulation_Frequency1,'fontsize',8);


        uicontrol(fh,'Style','text','String','1st Species Destruction',...
            'Position',handles.First_Spec_Deg,'fontsize',8);
        uicontrol(fh,'Style','edit',...
            'String',handles.Prop_String2,...
            'Position',handles.Pos2b,'Callback',@W2_Callback,'fontsize',8);
          uicontrol(fh,'Style','text','String','Omega',...
            'Position',handles.OM2_Txt,'fontsize',8);
      uicontrol(fh,'Style','edit',...
            'String',handles.Omega2,...
            'Position',handles.PosOmega2,'Callback',@Modulation_Frequency2,'fontsize',8);

        
        uicontrol(fh,'Style','text','String','2nd Species Creation',...
            'Position',handles.Sec_Spec_Cre,'fontsize',8);
        uicontrol(fh,'Style','edit',...
            'String',handles.Prop_String3,...
            'Position',handles.Pos3b,'Callback',@W3_Callback,'fontsize',8);
          uicontrol(fh,'Style','text','String','Omega',...
            'Position',handles.OM3_Txt,'fontsize',8);
      uicontrol(fh,'Style','edit',...
            'String',handles.Omega3,...
            'Position',handles.PosOmega3,'Callback',@Modulation_Frequency3,'fontsize',8);


        uicontrol(fh,'Style','text','String','2nd Species Destruction',...
            'Position',handles.Sec_Spec_Deg,'fontsize',8);
        uicontrol(fh,'Style','edit',...
            'String',handles.Prop_String4,...
            'Position',handles.Pos4b,'Callback',@W4_Callback,'fontsize',8);
         uicontrol(fh,'Style','text','String','Omega',...
            'Position',handles.OM4_Txt,'fontsize',8);
       uicontrol(fh,'Style','edit',...
            'String',handles.Omega4,...
            'Position',handles.PosOmega4,'Callback',@Modulation_Frequency4,'fontsize',8);


        uicontrol(fh,'Style','text','String','Final Time',...
            'Position',handles.Final_Time,'fontsize',8);
        uicontrol(fh,'Style','edit',...
            'String',handles.tau,...
            'Position',handles.Pos5b,'Callback',@Tau_Callback,'fontsize',8);


        uicontrol(fh,'Style','text','String','x(0)',...
            'Position',handles.PosX0,'fontsize',8);
        uicontrol(fh,'Style','edit',...
            'String',handles.XInit,...
            'Position',handles.PosXInit,'Callback',@Pick_X_Initial,'fontsize',8);

        uicontrol(fh,'Style','text','String','y(0)',...
            'Position',handles.PosY0,'fontsize',8);
        uicontrol(fh,'Style','edit',...
            'String',handles.YInit,...
            'Position',handles.PosYInit,'Callback',@Pick_Y_Initial,'fontsize',8);

        uicontrol(fh,'Style','text','String','Epsilon',...
            'Position',handles.PosEps,'fontsize',8);
        uicontrol(fh,'Style','edit',...
            'String',handles.Epsilon,...
            'Position',handles.PosEpsilon,'Callback',@Pick_Epsilon,'fontsize',8);

        handles.MeshBox = uicontrol(fh,'Style','checkbox',...
            'String','Mesh Plots',...
            'Value',0,'Position',handles.PosMeshBox,'fontsize',8);
        handles.ContourBox = uicontrol(fh,'Style','checkbox',...
            'String','Contour Plots',...
            'Value',0,'Position',handles.PosContourBox,'fontsize',8);

        uicontrol(fh,'Style','pushbutton',...
            'String','Make Movie',...
            'Position',handles.MakeMovie,'Callback',@Make_Movie,'fontsize',8);

        uicontrol(fh,'Style','pushbutton',...
            'String','SSA Run',...
            'Position',handles.SSA_Run,'Callback',@SSA_Callback,'fontsize',8);

        uicontrol(fh,'Style','pushbutton',...
            'String','FSP--Solve It!',...
            'Position',handles.Pos_FSP_Solve_It,'Callback',@FSP_Algorithm,'fontsize',8);

        uicontrol(fh,'Style','pushbutton',...
            'String','Ex.1 --  Tutorial',...
            'Position',handles.EX1,'Callback',@FSP_ToolKit_Example_1,'fontsize',8);
        uicontrol(fh,'Style','pushbutton',...
            'String','Ex.2a --  Without Feedback',...
            'Position',handles.EX2a,'Callback',@FSP_ToolKit_Example_1,'fontsize',8);
        uicontrol(fh,'Style','pushbutton',...
            'String','Ex.2b --   With Feedback',...
            'Position',handles.EX2b,'Callback',@FSP_ToolKit_Example_2_With_Feedback,'fontsize',8);
        uicontrol(fh,'Style','pushbutton',...
            'String','Ex.3a--Linear',...
            'Position',handles.EX3a,'Callback',@FSP_ToolKit_Example_3_Linear,'fontsize',8);
        uicontrol(fh,'Style','pushbutton',...
            'String','Ex.3b--Concave',...
            'Position',handles.EX3b,'Callback',@FSP_ToolKit_Example_3_Concave,'fontsize',8);
        uicontrol(fh,'Style','pushbutton',...
            'String','Ex.3c--Convex',...
            'Position',handles.EX3c,'Callback',@FSP_ToolKit_Example_3_Convex,'fontsize',8);
        uicontrol(fh,'Style','pushbutton',...
            'String','Ex 4a--Toggle, 0J/m^2',...
            'Position',handles.EX4a,'Callback',@FSP_ToolKit_Example_4a_Toggle,'fontsize',8);
        uicontrol(fh,'Style','pushbutton',...
            'String','Ex 4b--Toggle, 6J/m^2',...
            'Position',handles.EX4b,'Callback',@FSP_ToolKit_Example_4b_Toggle,'fontsize',8);
        uicontrol(fh,'Style','pushbutton',...
            'String','Ex 4c--Toggle, 12J/m^2',...
            'Position',handles.EX4c,'Callback',@FSP_ToolKit_Example_4c_Toggle,'fontsize',8);
        uicontrol(fh,'Style','pushbutton',...
            'String','Ex 5: Stochastic Resonance',...
            'Position',handles.EX5,'Callback',@FSP_ToolKit_Example_5,'fontsize',8);

        uicontrol(fh,'Style','pushbutton',...
            'String','Clear Figures',...
            'Position',handles.ClearFig,'Callback',@Clear_Figures,'fontsize',8);

        guidata(fh,handles);

    end
    function W1_Callback(fh, dummy)
        handles = guidata(fh);
        Prop_String1 = (get(fh, 'String')); handles.Prop_String1 =Prop_String1; handles.Prop1 = inline(Prop_String1,'x','y');
        guidata(1,handles);
    end
    function W2_Callback(fh, dummy)
        handles = guidata(fh);
        Prop_String2 = (get(fh, 'String')); handles.Prop_String2 =Prop_String2; handles.Prop2 = inline(Prop_String2,'x','y');
        guidata(1,handles);
    end
    function W3_Callback(fh, dummy)
        handles = guidata(fh);
        Prop_String3 = (get(fh, 'String')); handles.Prop_String3 =Prop_String3; handles.Prop3 = inline(Prop_String3,'x','y');
        guidata(1,handles);
    end
    function W4_Callback(fh, dummy)
        handles = guidata(fh);
        Prop_String4 = (get(fh, 'String')); handles.Prop_String4 =Prop_String4; handles.Prop4 = inline(Prop_String4,'x','y');
        guidata(1,handles);
    end
        
    function Tau_Callback(fh, dummy)
        handles = guidata(fh);
        tau = str2num(get(fh,'String')); handles.tau =tau;
        guidata(1,handles);
    end
    function Pick_X_Initial(fh, dummy)
        handles = guidata(fh);
        handles.XInit = str2num(get(fh,'String'));
        guidata(1,handles);
    end
    function Pick_Y_Initial(fh, dummy)
        handles = guidata(fh);
        handles.YInit = str2num(get(fh,'String'));
        guidata(1,handles);
    end
    function Pick_Epsilon(fh, dummy)
        handles = guidata(fh);
        handles.Epsilon = str2num(get(fh,'String'));
        guidata(1,handles);
    end
    function Modulation_Frequency1(fh, eventdata, handles)
        handles = guidata(fh);
        Omega1 = str2num(get(fh, 'String')); handles.Omega1 = Omega1;
        guidata(1,handles);
    end
    function Modulation_Frequency2(fh, eventdata, handles)
        handles = guidata(fh);
        Omega2 = str2num(get(fh, 'String')); handles.Omega2 = Omega2;
        guidata(1,handles);
    end
    function Modulation_Frequency3(fh, eventdata, handles)
        handles = guidata(fh);
        Omega3 = str2num(get(fh, 'String')); handles.Omega3 = Omega3;
        guidata(1,handles);
    end
    function Modulation_Frequency4(fh, eventdata, handles)
        handles = guidata(fh);
        Omega4 = str2num(get(fh, 'String')); handles.Omega4 = Omega4;
        guidata(1,handles);
    end

