function F_of_X = Projection_Shape_Functions(I,J)
%% These are the shape functions for the Projection Space.
%% It is important not to change the first four of these as this will
%% disrupt the enumeration.
F_of_X = [-I,...
    -J,...
    I,...
    J,...
    max(0,I-4).*max(0,J-4),...
    (max(0,I-4)).^2.*max(0,J-4),...
    max(0,I-4).*(max(0,J-4)).^2];

end